:host {
  padding: 0 10px 10px 0;
  overflow: hidden;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.view-title {
  font-weight: 600;
  font-size: 18px;
  color: var(--current-workspace-main-color);
  margin: 0 10px 10px;
  flex-grow: 1;
}

.prune-link {
  text-decoration-line: none;
  display: block;

  &:not(:first-child) {
    margin-top: 10px;
  }
}
